nelmio_cors:
  defaults:
    allow_origin: ['*']
    allow_methods: ['GET', 'POST', 'PUT', 'PATCH', 'DELETE', 'OPTIONS']
    allow_headers: ['Content-Type', 'Authorization']
    expose_headers: ['Authorization']
    max_age: 3600
    origin_regex: false
  paths:
    '^/api/': ~
